@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media screen and (max-width: 1410px) and (min-width: 1370px) {
    
    .btn{
        padding: 12px 20px;
    }
.packages .slick-next {
    right: -40px;
}
.packages .slick-prev {
    left: -40px;
}
}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
    .serviceBox {
    min-height: 300px;
}
.services .slick-prev, .packages .slick-prev {
    left: -40px;
    bottom: 0;
    top: 0;
    margin: auto;
}
.services .slick-next, .packages .slick-next {
    position: absolute;
    right: -38px;
}
}
@media (max-width: 966px) {
    .chooseBox{
         min-height: 340px;
    }
.services-bar-section .col-md-3 {
    width: 50%;
}
.proviceBox:before{
    display: none;
}
    .ctaTestimonial {
        width: 100%;
    }
    .bannerImg {
        display: none
    }

    .formInner {
        width: 100%
    }

    .formInner:before {
        display: none
    }

    .banner {
        height: auto;
        background: #f6cd03
    }

    .bannerRating {
        flex-direction: column
    }

    .banner .desktopSection {
        display: none
    }
}
@media (max-width: 820px) {}
@media (max-width: 768px) {
    .about img.img-fluid {
    width: 100% !important;
}
}
@media (max-width: 620px) {}
@media (max-width: 600px) {}
@media (max-width: 525px) {
    .services-bar-section .slick-dots {
    display: none !important;
}
.steps .slick-dots li.slick-active button{
    background-color: #f6cd03 !important;
}
.footer p {
    text-align: center;
}
    .stepBox {
        min-height: 250px;
    }
.services-bar-section .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.footer {
    padding-bottom: 5rem;
}
}
@media (max-width: 480px) {}
@media (max-width: 414px) {
    .contactContent a {
    font-size: 14px;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}